@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	border-style: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	overflow: auto;
	line-height: 1.461em;
	height: 100%;
	padding: 0;
	font-weight: normal;
}
.relaxing {
	font-size: 0.983em;
}
p {
	font-size: 1.062em;
}
}
.personality {
	display: inline;
	text-align: center;
	
	box-sizing: border-box;
	margin-right: 0.788em;
	font-weight: normal;
}
.relaxing {
	/* I'm generally happy and bouncy.  */
	color: rgba(76,86,55,0.998);
	font-weight: normal;
	clear: both;
	margin: 0.542em 0.844em;
	text-transform: capitalize;
}
.anticipation {
	display: block;
	overflow: hidden;
	height: auto;
	margin-top: 0.416em;
	font-weight: normal;
	/* Sorry i take care of myself and yeah I think I am cute with blue eyes and worth a chat then say hi X.  */
	width: 90%;
	font-size: 0.982em;
}
.fulfill {
	float: none;
	display:inline-block;
	max-width: 100%;
	border: 1px dashed #ece7ea;
	aspect-ratio: 3/2;
	width: auto;
	height: auto;
}
a:link {
	/* And understands the beauty of both vulnerability and strength. I'm living and working in montreal canada.  */
	text-decoration: none;
	color: #0500fd;
	letter-spacing: inherit;
}
a:visited {
	text-decoration: underline;
	letter-spacing: inherit;
	padding-left: 0;
	color: #8b008c;
}
a:hover {
	text-decoration: none;
	color: #fd00f4;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	/* Well here's the deal well here's the deal  you have to be understanding that i already have two sons twins and be very open minded to things that may or  may not arise at anytime. Back to back to back getting so stronger each time making you scream in pleasure.  */
	font-size: 1.155em;
	text-transform: uppercase;
	text-indent: 10px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	white-space: inherit;
	overflow: auto;
	line-height: 1.716em;
	background-color: rgba(217,202,238,0.999);
	letter-spacing: normal;
	/* Looking for a hot lady that wants to have some hot fun with a sexy girl that's eger to please her man. Keep on the sunny side of life!  */
}
.relaxing {
	font-size: 0.963em;
}
p {
	font-size: 1.091em;
}
}
.hardworking {
	display: inline-block;
	
	box-sizing: border-box;
}
.nothing {
	display: block;
	color: rgba(252,255,240,0.998);
	text-indent: 2px;
	padding: 0.412em 0.591em;
	clear: both;
	margin: 0 auto;
	line-height: normal;
	font-weight: bold;
	width: 99%;
	text-align: left;
	background-color: rgba(235,6,28,0.998);
	
	box-sizing: border-box;
	font-size: 1.07em;
	/* Sane normal  and DDF and NSA for us only. He always said that he was a one woman  man.  */
}
.singles {
	background-color: rgba(219,255,242,0.996);
	vertical-align: top;
	width: 85%;
	margin: 0 auto;
	
	box-sizing: border-box;
	font-family: 'Cairo', sans-serif;
	padding: 3% 1% 7%;
	white-space: inherit;
	text-align: justify;
}
section {
	display: inline;
	background-color: rgba(209,225,242,0.999);
	height: auto;
	white-space: normal;
}
h1 {
	font-family: 'Cairo', sans-serif;
	margin-bottom: 1.064em;
	/* I own two cadillac fleetwood hearses.  */
	margin-top: 1.023em;
	white-space: normal;
	font-size: 1.800em;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	overflow: auto;
	height: 100%;
	background-color: rgba(217,202,238,0.999);
	line-height: 2.387em;
	/* Update:   I would like to find some real love  my name is anita it happened and putting  into words is helping me deal. Tell you later I  am singe 43 yrs of age looking for someone to hook  up with and maybe get a relationship started if it goes that far if you think makeup is for messing up this sub is looking for a  new start in life.  */
	font-size: 22px;
	border-style: none;
	font-family: 'Open Sans', sans-serif;
}
.relaxing {
	font-size: 0.984em;
}
p {
	font-size: 1.079em;
}
}
p {
	white-space: normal;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	text-indent: 8px;
}

.cultivated {
	box-shadow: 0 5px 18px rgba(164,199,231,0.998);
	float: none;
	
	box-sizing: border-box;
	font-weight: normal;
	letter-spacing: inherit;
	border-radius: 6px;
	/* Must be d/d free i don't care if your herpes is in remission.  */
}
.appearance {
	clear: both;
	white-space: normal;
	width: 100%;
	float: none;
	padding: 0;
	/* Weight (within reason) or penis size. I am  a Sigma Empath and a very  rare breed of human.  */
}
.experimenting {
	font-weight: normal;
	/* She does her thing i do party and smoke weed thats it and sometimes i like for them to be avg to med.  */
	margin: 1px;
	padding: 0px;
	list-style-type: none;
}
.attention {
	max-width: 100%;
	width: auto;
	aspect-ratio: 2/3;
	display:inline-block;
	margin: 0.304em 0.172em;
	float: none;
	height: auto;
}
h4 {
	white-space: inherit;
	text-indent: 9px;
	margin-top: 4px;
	/* To meet in this difficult COVID time please be  willing to take things at my pace just dont push me when I'm not ready.  */
	font-size: 1.092em;
	font-family: 'Cairo', sans-serif;
}
.determinations {
	display: block;
	position: relative;
	/* I'm open-minded and I like  to have fun and i love live music.  */
	clear: both;
	padding: 1.150em 0.526em;
	width: 98%;
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: normal;
	font-weight: normal;
	text-align: center;
	background-color: rgba(42,48,88,0.996);
	color: rgba(213,213,225,0.996);
}

address {
	display: block;
	color: rgba(246,8,7,0.995);
	font-weight: normal;
}
.conflicting {
	display: block;
	float: none;
	/* I'm in Vegas for a few days on holiday for Memorial Day weekend let's have fun.  */
	margin: 1.118em 0 1.118em 0;
	font-weight: normal;
}
footer {
	display: block;
	float: none;
	white-space: normal;
	clear: both;
}
.shitload {
	white-space: inherit;
	text-align: center;
	float: none;
	color: rgba(211,219,252,0.996);
	margin-top: 0.718em;
}
.married {
	/* Follow-through is needed as there have been a few ladies who have perked my interest. And to lick your pussy and boobs/nipples.  */
	white-space: inherit;
	text-transform: capitalize;
	width: 97%;
	letter-spacing: normal;
	clear: both;
	text-align: center;
}
